<template>
    <div class="ProgressBar">
        <div class="port_progress_setions prt_toppadder80">
                <!-- start progress bar section  -->
            <div class="progress_section">
                <div class="container">
                    <div class="port_progress_mainbox">
                        <div class="row">
                            <ProgressBars />
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    <!-- End progress bar section  -->
</template>

<script>
import ProgressBars from '../../../components/progressBar/ProgressBar'
export default {
  name: 'ProgressBar',
  components : {
      ProgressBars
  }
 
}
</script>
<style>
</style>